#cms-menu.supressed {
    z-index: 0;
}

.floating-editor-tray {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8);
    z-index: 999999;
    height: 100vh !important;
}

iframe.floating-editor {
    height: 100% !important;
    background-color: white;
    padding-top: 52px !important;
    /*-moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
    margin-top: 0 !important;
    box-sizing: border-box;
}

body.floating-editor-body {
    padding: 20px 20px 0 180px !important;
    box-sizing: border-box;
}
